API referenceFirm
Get firm activity
GET /firm/audit-logs
GET
/firm/audit-logsQuery Parameters
startDate*string
Calendar date, YYYY-MM-DD
Length
1 <= lengthendDate*string
Calendar date, YYYY-MM-DD
Length
1 <= lengthcompanyIds?|array<>
userIds?|array<>
itemTypes?string|array<string>
activityTypes?string|array<string>
actorTypes?string|array<string>
limit?integer
cursor?string
sortBy?string
Value in
- "DATE_ASC"
- "DATE_DESC"
Response Body
application/json
curl -X GET "https://example.com/firm/audit-logs?startDate=string&endDate=string"{ "items": [ { "id": "string", "companyId": "string", "createdAt": "string", "itemType": "string", "activityType": "string", "actorType": "string", "itemDescription": "string", "detail": "string", "user": { "id": "string", "name": "string", "email": "string" } } ], "nextCursor": "string"}Schema refreshed 2026-11-11T18:57:48.657Z